import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TimePerTourSummaryComponent } from './time-per-tour-summary.component';

describe('TimePerTourSummaryComponent', () => {
  let component: TimePerTourSummaryComponent;
  let fixture: ComponentFixture<TimePerTourSummaryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TimePerTourSummaryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(TimePerTourSummaryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
